Subject: Re: info crashes -- with gcc-2.95.2-6
From: "Gerrit P. Haase" <[email-masked]>
To: "cygwin" <[email-masked]>
Date: Sun, 31 Dec 2000 15:17:22 +0100

<28 Dec 2000, 10:15 Uhr wars, als Jong B. Lee folgendes schrub:>
< Re: info crashes -- with gcc-2.95.2 >

[...]
> Then, upgrade gcc to gcc-2.95.2-6.
> Now, I have   dir   and    dir.info   in the /usr/info  directory,  and info crashes with
> this message :
>    $ info
>          0 [main] info 711029 handle_exceptions: Exception: STATUS_ACCESS_VIOLATION
>    1720 [main] info 711029 stackdump: Dumping stack trace to INFO.EXE.stackdump
>    Segmentation fault (core dumped)
> 
> The simplest way to solve this problem is to remove  dir.info  in /usr/info,  I think.
> 
Yes, thats correct.

> Is this just for my PC?
> Does anyone have this problem?

I got the same problem...
$ info
      0 [main] info 424 handle_exceptions: Exception: STATUS_ACCESS_VIOLATION
    929 [main] info 424 stackdump: Dumping stack trace to info.exe.stackdump
Segmentation fault (core dumped)
-- 
=^..^=
Gerrit Peter Haase
ID: 0x28A05137
FP: 875C 745E 01CF 8A34 2767  BE39 305E 5261 28A0 5137

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple